﻿
    .events-calendar .cal-content-reveal .viewport {
      width: 276px;
      height: 228px;
      overflow: hidden;
      position: relative; }

    .home_right .cal-content-reveal .viewport {
      width: 276px;
      height: 228px;
      overflow: hidden;
      position: relative; }
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}

.awesome-icon-chevron-right:before        { content: "\f054"; }

#learn .img-l-p, #pricing .img-l-p {
	margin:0 0 0 -25px;
	padding-right:7px;
	position:relative;
	top:3px;
}

*html #learn .img-l-p, *html #pricing .img-l-p{
	top:4px;
	}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.rounded-corners-white{color:white!important;border:2px solid white;padding:5px;top-margin:0;border-radius:15px;-moz-border-radius:15px;}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_fullwidth_section{padding:0}


.article {
	padding-top: 10px;
}


.article h2 {
	padding-bottom: 0px;
}


.article p {
	font-size: 14px;
}


.article p+p {
	padding-top: 17px;
}


.article ul {
	list-style: inside;
	list-style-type: circle;
	line-height: 20px;
	margin: 10px;
	text-shadow: none;
}


#content .article {
	padding: 5px 3px 0;
}


	#main.layout2 #content .article {
		padding: 0;
	}



.footer-socket-wrapper {
   padding: 20px 0px 50px;
   background-color: #303440;
}

.footer-socket-wrapper .copyright {
   color: #b1b6b6;
   float: left;
   font-size: 14px;
   max-width: 50%;
}

.footer-socket-wrapper .copyright a {
   color: #b1b6b6;
   border-bottom: 1px solid #5a5d62;
}

.footer-socket-wrapper .copyright a:hover {
   color: #ffffff;
}

.footer-socket-wrapper .small-menu {
   float: right;
}

.footer-socket-wrapper .small-menu a {
   padding-top: 0;
}

.footer-socket-wrapper .small-menu ul li ul {
   top: 21px;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
.ui.facebook.button{background-color:#3B5998;color:#FFF;text-shadow:none;background-image:none;box-shadow:0 0 0 0 rgba(34,36,38,.15) inset}
.ui.facebook.button:hover{background-color:#304d8a;color:#FFF;text-shadow:none}
.ui.facebook.button:active{background-color:#2d4373;color:#FFF;text-shadow:none}
i.icon.facebook.square:before{content:"\f082"}
i.icon.facebook.f:before{content:"\f09a"}
i.icon.facebook:before{content:"\f230"}
i.icon.facebook.official:before{content:"\f230"}
.pl10{padding-left:10px}


.cli-col-12
{
	width:100%;
}
article p.tags{color:#999;font-size:11px;line-height:20px;margin:0;padding:2px 0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

  .col-md-12 article.content-small .wp-picture {
    width: 50%;
  }
h1,h1.entry-title, .site-title
a{font-size:22px;margin-left:0.5em}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 17px;
  top: 0;
  
}

.td-social-style3 .td_social_type .td_social_info {
  top: -15px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -15px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{float:left;width:50%}
	
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
}
.et_pb_post_slider_2:hover .et_pb_slide .et_pb_slide_overlay_container{background-color:}
.et_pb_post_slider_1:hover .et_pb_slide .et_pb_slide_overlay_container{background-color:}
.et_pb_post_slider_3:hover .et_pb_slide .et_pb_slide_overlay_container{background-color:}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.4)}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.4)}
.et_pb_post_slider_0:hover .et_pb_slide .et_pb_slide_overlay_container{background-color:}

.headerdetails .block_5 {
	float: left;
}

.blog-text p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	text-align: justify;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}



#et-footer-nav {
	background-color: rgba(255, 255, 255, 0.05);
}


.hp-content-area-1 {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}


ul.hp-content-area-1-inner {
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
}


ul.hp-content-area-1-inner li {
    float: left;
    width: 32.33%;
    margin-right: 1.5%;
    position: relative;
}


ul.hp-content-area-1-inner li:last-child {
    margin-right: 0;
}


ul.hp-content-area-1-inner li img {
    float: left;
    width: 100%;
}


.hr-bar1 {
  height: 1px;
  background-color: #c2c2c2;
  width: 100%;
}


	.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,section,aside{width: 100%; float: none; clear: both; padding:  2%;}



section,aside,header,.wrapper,
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.full,.breadcrumb{width: 100%; height: auto;display: block; float: left; clear: none; margin: 0px;overflow: hidden; position: relative; line-height: 140%; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

	.span6{width: 50%;}

.span1.right,.span2.right,.span3.right,.span4.right,.span5.right,.span6.right,.span7.right,.span8.right,.span9.right,.span10.right,.span11.right{float: right;}
.footerstick{position:relative;max-width:1121px;height:auto;margin:auto;padding:5px 0;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.footerstick div.left{font-size:11px}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}
.footerstick a:link,.footerstick a:visited,.footerstick a:hover{text-decoration:none}
.footerstick ul.right{float:right;font-size:11px}
.footerstick div p{margin:10px 0 0}
.footerstick div div{width:51px;height:51px;float:left;margin:0 10px 0 0}
.footerstick div h4,.action-call h4{margin:0;text-align:left}
.footerstick div{width:100%}
.footerstick div h4{padding:7px}
.footerstick div div:last-of-type{margin:0!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}




#copyright{float: left;}
 #pgc-975-0-0 , #pgc-975-2-0 , #pgc-975-3-0 , #pgc-975-5-0 , #pgc-975-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#innerwrapper #left_content {
float: left;
display: block;
width: 250px;
height: 579px;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
.search-filters-wrap .search-filters-inner{padding:2.5rem 0 7.5rem 0}

.footer .footer_t .foot,
.footer .footer_d .foot{width:1000px;margin:0 auto;}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
.interior-header .overlay-background .overlay-gradient .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
#error404 .header404 .overlay-background .overlay-gradient .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
#footer_sub_content .copyright .menu li a{color:#666}
#footer_sub_content .copyright .text{display:block;float:none;line-height:140%;margin-bottom:15px;text-align:center}
#footer_sub_content .copyright .menu{float:none;text-align:center}
#footer_sub_content .copyright .menu li{display:inline-block;float:none;line-height:140%}
#footer_sub_content{font-size:.9em}
#footer_sub_content p{margin:0}
#footer_sub_content .copyright{font-size:11px;line-height:100%;padding:25px 15px 25px 15px}
#footer_sub_content .copyright .menu ul{margin:0;padding:0;list-style:none}
a:hover,article .entry-title a:hover,.widget ul li a:hover,#breadcrumbs a:hover,.tags a:hover,.entry-meta a:hover,#footer_sub_content .copyright .menu li a:hover {color: #1a5a78;}


.icons-dropdown {
  margin: 55px 0;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.logo {
    margin-top: -12px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.list_2 li .clear { display:none; }


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.art-widget-title
{
    padding:0 0 0 24px;
    margin-bottom:0;
}


.art-footer .art-widget-title 
{
    font-size:1.2em;
    padding: 0;
}


.art-footer .art-widget,
.art-footer .art-widget a,
.art-footer .art-widget a:link,
.art-footer .art-widget a:visited,
.art-footer .art-widget a:hover
{
    text-align: left;
}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


    .menu {
        padding-top:50px;
	font-size: 40px;
        float: right;
	text-transform: uppercase;
	font-weight: bold;
	color: blue;	
        }


    .menu li {
	display: inline;
	font-size: 18px;
        list-style-type: none;
        padding-left: 5px;
	color: blue;	
        }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

div.minicartoneline1{
padding:2px;
font: normal 12px Arial, sans-serif;
float:left;
color:#333;
}
  
.equal-housing {
    max-height: 100px;
    margin: 10px auto 10px; auto;
}
